Last Comment Bug 275994 - l10n CVS access request: Lithuanian (lt-LT) / Tatjana Jevsikova <tatjanaj@julius.ktl.mii.lt>
: l10n CVS access request: Lithuanian (lt-LT) / Tatjana Jevsikova <tatjanaj@jul...
Status: RESOLVED FIXED
voucher, sshkey
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Marcia Knous [:marcia - use ni]
: Dave Miller [:justdave] (justdave@bugzilla.org)
Mentors:
Depends on: 281662
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-25 12:54 PST by Tatjana Jevsikova
Modified: 2005-06-01 21:13 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Firefox l10n zipped files ("toolkit" folder) (113.53 KB, application/zip)
2004-12-25 13:02 PST, Tatjana Jevsikova
no flags Details
Translated Firefox snippets (5.48 KB, application/zip)
2004-12-25 13:04 PST, Tatjana Jevsikova
no flags Details
l10n Firefox files (1st part of "browser" folder) (498.86 KB, application/zip)
2004-12-25 13:22 PST, Tatjana Jevsikova
no flags Details
l10n Firefox files (2nd part of "browser" folder) (492.85 KB, application/zip)
2004-12-25 13:28 PST, Tatjana Jevsikova
no flags Details
SSH public key (713 bytes, text/plain)
2004-12-27 23:59 PST, Tatjana Jevsikova
no flags Details
modified defines.inc file (441 bytes, text/plain)
2005-02-09 08:18 PST, Tatjana Jevsikova
no flags Details
Updated bookmarks file (58.91 KB, text/html)
2005-02-09 08:22 PST, Tatjana Jevsikova
no flags Details
customizeToolbar.dtd (error corrected) (640 bytes, patch)
2005-04-04 00:54 PDT, Tatjana Jevsikova
no flags Details | Diff | Splinter Review
1.0.3 modified lt-LT files (6.00 KB, application/zip)
2005-04-13 07:26 PDT, Tatjana Jevsikova
no flags Details
Patch for customizeToolbar.dtd and 1.0.3 update (8.09 KB, patch)
2005-05-26 10:31 PDT, Pavel Franc - Mozilla.cz
no flags Details | Diff | Splinter Review

Description Tatjana Jevsikova 2004-12-25 12:54:20 PST
I'm a member of Lithuanian Mozilla localization team.
I need CVS access for Firefox localization.
Comment 1 Tatjana Jevsikova 2004-12-25 13:02:26 PST
Created attachment 169566 [details]
Firefox l10n zipped files ("toolkit" folder)
Comment 2 Tatjana Jevsikova 2004-12-25 13:04:24 PST
Created attachment 169567 [details]
Translated Firefox snippets
Comment 3 Tatjana Jevsikova 2004-12-25 13:22:25 PST
Created attachment 169568 [details]
l10n Firefox files (1st part of "browser" folder)
Comment 4 Tatjana Jevsikova 2004-12-25 13:28:48 PST
Created attachment 169569 [details]
l10n Firefox files (2nd part of "browser" folder)
Comment 5 Benjamin Smedberg [:bsmedberg] 2004-12-27 08:38:16 PST
Gandalf, can you review?

Tatjana, you will also need to attach a SSH public key so that the CVS account
can be activated.
Comment 6 Tatjana Jevsikova 2004-12-27 23:59:45 PST
Created attachment 169692 [details]
SSH public key

SSH DSA public key for CVS account activation attached
Comment 7 Zibi Braniecki [:gandalf][:zibi] 2005-02-08 10:52:33 PST
review:
1) ./browser/defines.inc - please, use your own UUID
2) You have modified searchplugins and bookmarks. You should use original ones
or create a bug similar to Polish bug 265231 asking for acceptation of your
bookmarks and searchplugins changes. You should describe the changes and why you
decide to make them
Comment 8 Tatjana Jevsikova 2005-02-09 08:18:22 PST
Created attachment 173868 [details]
modified defines.inc file

UUID in defines.inc file changed
Comment 9 Tatjana Jevsikova 2005-02-09 08:22:15 PST
Created attachment 173869 [details]
Updated bookmarks file

I've noticed that one bookmarks entry was not translated.
Attaching an updated file.
Comment 10 Tatjana Jevsikova 2005-02-09 08:28:05 PST
Information about Lithuanian localization search engine list and bookmarks is
posted in bug #281662 
Comment 11 Robert Kaiser 2005-02-23 16:43:43 PST
Comment on attachment 169567 [details]
Translated Firefox snippets

I checked in the snippets to mozilla.org website CVS.
Comment 12 Zibi Braniecki [:gandalf][:zibi] 2005-02-23 16:56:57 PST
checked in.
Comment 13 Tatjana Jevsikova 2005-02-25 01:29:03 PST
(In reply to comment #12)
> checked in.

Thank you.

Need I change something in localized resources the Lithuanian snippets to be
integrated in the start page?
Comment 14 Zibi Braniecki [:gandalf][:zibi] 2005-03-01 01:37:30 PST
I don't know...
CC'ing Pike
Comment 15 Axel Hecht 2005-03-01 04:29:07 PST
(In reply to comment #13)
> 
> Need I change something in localized resources the Lithuanian snippets to be
> integrated in the start page?

I guess we need to kick google to sync their copies of the snippets. I'll do that.
Comment 16 Tatjana Jevsikova 2005-04-04 00:54:16 PDT
Created attachment 179552 [details] [diff] [review]
customizeToolbar.dtd (error corrected)

While new bookmarks file (from bug 281662) is not checked in, attaching Toolbar
customization DTD file (toolkit/locales/lt-LT/chrome/global/) where typing
error was noticed and corrected.
Comment 17 Tatjana Jevsikova 2005-04-13 07:26:02 PDT
Created attachment 180584 [details]
1.0.3 modified lt-LT files

Firefox 1.0.1, 1.0.2 were released since we opened this bug.
1.0.3 is coming soon. Is it possible to expect the release of 
Firefox 1.0.3 Lithuanian localization? What should we do?

I've compared 1.0 and 1.0.3 en-US locale files and found some differeces.
Attaching (zipped) modified lt-LT files:

toolkit/locales/lt-LT/chrome/mozapps/extensions/extensions.dtd
toolkit/locales/lt-LT/chrome/mozapps/extensions/extensions.properties
toolkit/locales/lt-LT/chrome/mozapps/plugins/plugins.properties
toolkit/locales/lt-LT/chrome/mozapps/update/update.properties
toolkit/locales/lt-LT/chrome/global/layout/xslt.properties
Comment 18 Marcia Knous [:marcia - use ni] 2005-04-26 16:32:11 PDT
Tatjana: Did you ever fill out the CVS Contributor form
(www.mozilla.org/hacking/form.html?)?
Comment 19 Tatjana Jevsikova 2005-04-27 12:45:53 PDT
(In reply to comment #18)
> Tatjana: Did you ever fill out the CVS Contributor form
> (www.mozilla.org/hacking/form.html?)?

I've just sent scanned CVS Contributor form via e-mail to knous@mozilla.org
and the original via land mail.
Comment 20 Marcia Knous [:marcia - use ni] 2005-05-11 10:13:32 PDT
Form received.
Comment 21 Axel Hecht 2005-05-13 04:05:51 PDT
Comment on attachment 180584 [details]
1.0.3 modified lt-LT files

This is actually not a patch.
Comment 22 Pavel Franc - Mozilla.cz 2005-05-26 10:31:35 PDT
Created attachment 184600 [details] [diff] [review]
Patch for customizeToolbar.dtd and 1.0.3 update
Comment 23 Axel Hecht 2005-05-31 03:42:52 PDT
Reassigning to justdave, this account should get enabled.
Comment 24 Axel Hecht 2005-05-31 03:46:05 PDT
Comment on attachment 184600 [details] [diff] [review]
Patch for customizeToolbar.dtd and 1.0.3 update

approval-l10n by me on this patch for the aviary branch.
Comment 25 Pavel Franc - Mozilla.cz 2005-05-31 08:28:59 PDT
Patch landed
Comment 26 Dave Miller [:justdave] (justdave@bugzilla.org) 2005-05-31 22:59:51 PDT
(In reply to comment #23)
> Reassigning to justdave, this account should get enabled.

I don't see anything saying Marcia's signed off on it yet.  As far as I've been
told, that decision has to come from her.
Comment 27 Marcia Knous [:marcia - use ni] 2005-06-01 15:55:03 PDT
Per Axel's comment, fine to grant access.
Comment 28 Dave Miller [:justdave] (justdave@bugzilla.org) 2005-06-01 21:13:27 PDT
Account created.  Your CVSROOT should be:

  tatjanaj%julius.ktl.mii.lt@cvs.mozilla.org:/l10n

Don't forget to set the CVS_RSH environment variable to 'ssh'.

If you have any trouble accessing, let me know.

Note You need to log in before you can comment on or make changes to this bug.